[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[debian-devel:15072] Re: [debian-users:32356] Bug#JP/1546: emiclock can not build on hppa



むつみです。

>>>>> In [debian-devel : No.15070] 
>>>>>	Taketoshi Sano <kgh12351@xxxxxxxxxxx> wrote:
>> 佐野@浜松です。

>> BTS に CC: かつ devel に振ります

>>   on "Sun, 14 Apr 2002 18:48:02 +0900',
>>  ISHIKAWA Mutsumi <ishikawa@xxxxxxxxxxx> さん wrote:

>> > Package: emiclock
>> > Version: 1.0.4-8
>> > Severity: important
>> > 
>> >  hppa 上で build できません。
>>
>> これ、以下のエラーメッセージを見ると
>>
>> > gcc -o emiclock -O2      -L/usr/X11R6/lib main.o EmiClock.o menu.o gengine.o        gdata.o creditcolor.o creditmono.o        sound.o rcfile.o misc.o CascadeMenu.o version.o -lXaw -lXmu -lXt -lSM -lICE -lXpm -lXext -lX11   -lAlib -lm   
>> > /usr/bin/ld: cannot find -lAlib
>> > collect2: ld returned 1 exit status
>> > make[1]: *** [emiclock] エラー 1
>>
>> リンカが -lAlib で指定されたライブラリを見つけられずに
>> エラーになっているみたいですが、以下のパッチで解決できますか ?

 hppa build の問題自体は これで解消されます。

-- 
いしかわ むつみ
 <ishikawa@xxxxxxxxxxx>, <ishikawa@debian.org>, <ishikawa@xxxxxxxxxxxxxxxx>